#body-container {
  margin: 0rem 3rem;
}

#header-title {
  background-color: #fb3c1d;
  padding: 1.5rem;
  font-size: 1.7rem;
  font-weight: normal;
}

#header-description {
  background-color: #434351;
  padding: 0.75rem 1.5rem 0.75rem 1.5rem;
}

#upload-csv-container {
  margin: 2rem auto;
  display: flex;
  flex-direction: column;
  width: 10rem;
}

#upload-csv-field {
  background-color: #434351;
  text-align: center;
  padding: 1rem;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}

#csv-input {
  display: none;
}

#run-seo-btn {
  width: 100%;
  background-color: #fb3c1d;
  padding: 1rem;
  border: none;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}

#download-result-button {
  width: 100%;
  background-color: #434351;
  padding: 1rem;
  border-radius: 0.5rem;
  text-align: center;
}

#loading {
  width: 4rem;
  height: 4rem;
  border: 5px solid #f3f3f3;
  border-top: 6px solid #fb3c1d;
  border-radius: 100%;
  margin: auto;
  visibility: hidden;
  animation: spin 1s infinite linear;
}

#loading.display {
  visibility: visible;
}

@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
